{% extends "base.html.twig" %}

{% block title %}
    Add Post
{% endblock title %}

{% block body %}
    {{form_start(form)}}
    {{form_widget(form)}}
    <button class="btn btn-primary">Add</button>
    {{form_end(form)}}
{% endblock body %}